/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

#frm_form_3_container .frm_submit{
	   float: left;
}

#frm_form_3_container input{
	       direction: ltr;
}

#frm_form_3_container .frm_checkbox label {
    padding-right: 20px;
    text-indent: 0px;
}

.navbar-style-one .dropdown-menu>li.menu-item>a {
	padding: 0px 50px;
}

.frm_loading_form .frm_ajax_loading{
	    visibility: visible !important;
}

#menu-main li:last-child a{
	padding-left: 0px;
}
.frm_error{
	color: red !important;
	font-weight: bold !important;
}
.frm_required{
	display: none;
}
.frm_third input{
	width: 100%;
}

.owl-stage .wpb_text_column{
	min-height: 278px;
}

frm_form_field.frm2, .frm_submit.frm2, .frm_form_field.frm3, .frm_submit.frm3, .frm_form_field.frm4, .frm_submit.frm4, .frm_form_field.frm6, .frm_submit.frm6, .frm_form_field.frm8, .frm_submit.frm8, .frm_form_field.frm9, .frm_submit.frm9, .frm_form_field.frm10, .frm_submit.frm10, .frm_form_field.frm_right_half, .frm_form_field.frm_right_third, .frm_form_field.frm_right_two_thirds, .frm_form_field.frm_right_fourth, .frm_form_field.frm_right_fifth, .frm_form_field.frm_right_inline, .frm_form_field.frm_last_half, .frm_form_field.frm_last_third, .frm_form_field.frm_last_two_thirds, .frm_form_field.frm_last_fourth, .frm_form_field.frm_last_fifth, .frm_form_field.frm_last_sixth, .frm_form_field.frm_last_seventh, .frm_form_field.frm_last_eighth, .frm_form_field.frm_last_inline, .frm_form_field.frm_last, .frm_form_field.frm_half, .frm_submit.frm_half, .frm_form_field.frm_third, .frm_submit.frm_third, .frm_form_field.frm_two_thirds, .frm_form_field.frm_fourth, .frm_submit.frm_fourth, .frm_form_field.frm_three_fourths, .frm_form_field.frm_fifth, .frm_submit.frm_fifth, .frm_form_field.frm_two_fifths, .frm_form_field.frm_three_fifths, .frm_form_field.frm_four_fifths, .frm_form_field.frm_sixth, .frm_submit.frm_sixth, .frm_form_field.frm_seventh, .frm_submit.frm_seventh, .frm_form_field.frm_eighth, .frm_submit.frm_eighth, .frm_form_field.frm_inline, .frm_submit.frm_inline {
    clear: none;
    float: left;
    margin-right: 2.5%;
}

.frm_submit {
    width: 28%;
}

input[type="date"], input[type="time"], input[type="datetime-local"], input[type="week"], input[type="month"], input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea {
    display: inline-block;
    color: #666;
    padding: .462em .769em;
    font-family: inherit;
    font-weight: inherit;
    font-size: 18px;
    line-height: 1.65;
    max-width: 100%;
    border: 1px solid #7d7d7d96;
    background: #fff;
    border-radius: 0;
    -webkit-appearance: none;
}

.frm_submit .frm_button_submit {
	width: 100%;
  color: #fff;
	font-size: 19px;
	position: relative;
	margin: 0 25px;
}

.frm_button_submit:before{
	display: 	none;
}

.list {
  padding: 20px;
  min-height: 199px;
}
.list {
	background: #ffdb19;
}

.list2 {
	background: #06487c;
	color: #fff;
}
.list3 {
	background: #075797;
	color: #fff;
}
.list4 {
	background: #0b6bb8;
	color: #fff;
}
.list5 {
	background: #1082dd;
	color: #fff;
}


.list p{
	margin: 5px 0;
}

.list img{
	height: 60px;
  width: auto;
}

.ll ul li{
	 padding-bottom: 25px;
	 font-weight: 600;
}
.ll ul {
  list-style: none;
  margin: 20px;
  text-align: right;
  padding-right: 20px;
  margin-top: 35px;

}

.ll ul li:before {
  content: url(/wp-content/uploads/2019/10/checkmark.png);
  right: 15px;
  position: absolute;
}

.frm_button_submit:hover .wpex-dhover-0 {
    transform: translateX(5px)!important;
}

hr {
    border: solid #013762;
    border-width: 4px 0 0;
    clear: both;
    height: 0;
    width: 60px;
    margin: 10px auto;
}
.list5 hr,.list4 hr,.list3 hr,.list2 hr {
    border: solid #fff;
}
.frm_button_submit .vcex-icon-wrap{
	position: absolute;
    left: 20px;
    top: 6px;
}

.navbar-style-one .dropdown-menu>li.menu-item>a>span.link-inner {
    display: inline-block;
    line-height: 1;
    padding: 0.5em 0px 18px 0px;
    border-radius: 0;
}

.navbar-style-one .dropdown-menu>li.current-menu-item>a>span.link-inner {
    border-bottom: 4px solid #fff;
	font-weight: 600 !important;
}

.navbar-style-one .dropdown-menu>li.menu-item>a:hover>span.link-inner {
    border-bottom: 4px solid #fff;
}
	ul.sub-menu li a span{
	font-size:17px!important;
}
#site-header.overlay-header.white-style.dyn-styles #site-navigation .dropdown-menu>li>a:hover {
    opacity: 1;
}

.menu-tel {
	text-align: left;
	margin-top: -18px;
  margin-left: -10px;
}

.menu-tel a{
	background-image: url(/wp-content/uploads/2019/09/bg-phone.png);
	font-size: 24px;
  font-weight: 900;
  padding: 0px 40px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.menu-tel a img{
	padding-right: 16px;
}

#site-navigation-wrap {
	margin-top: 1px;
}

#site-header#site-header #site-header-inner {
    padding-top: 18px;
}
#site-header#site-header-inner {
    padding-bottom: 18px;
}

.navbar-style-one {
    left: 0 !important;
}

.home-ico a{
	padding-left: 10px !IMPORTANT;
}
#menu-main .home-ico.home-ico a .link-inner{
	padding: 0.5em 0px 13px 0px;
}


#site-navigation .sf-menu li a .ticon {
    margin-left: 0px !IMPORTANT;;
}

.ticon-home {
	font-size: 30px !important;
  margin-top: -4px;
}

#site-header-sticky-wrapper #site-header {
    border-bottom: 2px solid #ffffff3b;
}

.theme-button-inner {
	display: flex;
}
.theme-button-icon-right, .color-button-icon-right {
    padding-right: 0.369em;
    font-size: 33px;
    line-height: 0;
    padding-left: 0;
}

.theme-button, input[type="submit"], button, .button, .added_to_cart {
    border-radius: 0px !important;
    border-bottom: 3px solid #cfad18 !important;
}

#footer {
	border-top: 2px solid #204f75;
  border-bottom: 2px solid #204f75;
}

.custom-html-widget p{
	margin-bottom: 5px;
}

.social-footer {
    padding-top: 70px;
    text-align: right;
}

.social-footer a{
	margin: 0 7px;
}
.social-footer a:hover{
	opacity: 0.7;
}

.phone-icon-menu {
	display: none;
}

.vcex-icon-box-seven .vcex-icon-box-image {
  position: relative !important;
  float: right;
  margin-left: 27px;
}
.vcex-icon-box-content.clr {
	line-height: 1;
}
.vcex-icon-box-seven {
    padding-right: 0px !important;
    display: flex !important;
    align-items: center;
}

.vcex-icon-box-css-wrap{
	  display: flex !important;
    align-items: center;
    justify-content: center;
    height: 100px;
}
#bg-gradient{
	background: linear-gradient(to bottom, #207cca 0%,#013762 0%,#013762 60%,#ffffff 60%,#ffffff 60%);
}

.vc_column-gap-1 .vc_column_container>.vc_column-inner {
    padding-left: 5px;
	margin-top: 20px;
    padding-right: 5px;
	
}
#shadow{
	background: #fff;
	box-shadow: 0px 0px 8px 0px #ccc;
	padding: 20px;
}

.flags .wpb_single_image{
	display: flex;
    flex-direction: column-reverse;
    align-items: center;
	width: 10%;
}

.flags .wpb_wrapper {
	display: flex;
	margin: 0 5%;
	flex-wrap: wrap;
}	


.flags .wpb_single_image h2{
	font-size: 21px;
	color: #fff;
	margin: 0px 0px 10px 0;
}

.theme-button-icon-right, .color-button-icon-right {
    padding-right: 0.869em;
}

.owl-nav>div{
	color: #ff000000 !important;
}


.owl-next::before {
	transform: rotate(180deg);
	background-image: url(/wp-content/uploads/2019/09/prew.png);
	content: '' !important;
	width: 39px;
    height: 39px;
}
 .owl-prev::before{
	background-image: url(/wp-content/uploads/2019/09/prew.png);
	content: '' !important;
	width: 39px;
    height: 39px;
}

.vcex-blog-entry-details {
	text-align: center;
}
.vcex-blog-entry-details{
	position: relative;
}
.vcex-blog-entry-details:before{
    content: '';
    height: 88px;
    border: 1px solid #b8b3b0;
    width: 1px;
    right: -5px;
    position: absolute;
    top: 38px;
}

#single-blocks > div > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1569843522309.wpex-vc_row-has-fill.wpex-vc-row-stretched.no-bottom-margins > div > div > div > div.vcex-module.vcex-blog-grid-wrap.vcex-clr > div > div.vcex-blog-entry.vcex-grid-item.entry-has-details.span_1_of_3.col-1.col.post-320.entry.type-post.no-media.cat-1 > div > div:before{
    display: none;
}

.gambit-carousel-anything.has-arrows .owl-nav div, .gambit-carousel-anything.owl-ca-theme.has-arrows .owl-nav div, .gambit-carousel-posts.has-arrows .owl-nav div, .gambit-carousel-posts.owl-ca-theme.has-arrows .owl-nav div {
	left: 46%;
}

.gambit-carousel-anything.has-arrows .owl-nav div.owl-next, .gambit-carousel-anything.owl-ca-theme.has-arrows .owl-nav div.owl-next, .gambit-carousel-posts.has-arrows .owl-nav div.owl-next, .gambit-carousel-posts.owl-ca-theme.has-arrows .owl-nav div.owl-next {
    right: 46%;
}

.owl-ca-carousel .owl-item img {
    display: block;
    width: auto;
}
.owl-nav, .owl-theme .owl-nav {
    position: relative;
    margin-top: 36px;
    margin-bottom: 50px;
}

.show-mobile {
	display: none !important;	
}

.formd-2 .frm_submit .frm_button_submit {
       width: 100%;
    color: #013762;
    margin-right: 21px;
    font-size: 18px;
    position: relative;
}
.img-pass {
	width: 188px !important;	
}

.fixed-notification {
    display: none;
    position: fixed;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 999;
	direction: initial;
}

.fixed-notification .container .col.message {
    position: relative;
    background-color: #ffdc14;
    color: #000000;
}
.fixed-notification .container .col.message:before {
    content: '';
    border-width: 0 0 71px 36px;
    left: -36px;
    border-color: transparent transparent #ffdc14;
    border-style: solid;
    display: inline-block;
    height: 100%;
    position: absolute;
    top: 0;
    width: 0;
    z-index: 5;
}

body {
    padding-bottom: 139px;
}

.fixed-row {
	 position: fixed;
    bottom: 0;
    transform: translateY(220px);
    z-index: 9;
    left: 0;
    transition: transform .5s cubic-bezier(.39,.58,.57,1);
    right: 0;
    background: white;

}

.fixed-row.fix {
    transform: translateY(0px);
    transition: transform .5s cubic-bezier(.39,.58,.57,1);

}
@media only screen and (min-width: 1000px) {
	#carousel-anything-1 .owl-prev, #carousel-anything-1 .owl-next {
    top: 0 !important;
}
	.footer-widget>div {
	border-right: 2px solid #204f75;
    padding-right: 16px;
	}
	#text-1>div {
		border-right: 0px solid #204f75;
	}
	.frm_fields_container{
		display: flex !important;
		direction: rtl;
	}
	
	.frm_form_field.frm_third{
		width: 35%;
	}
}

@media only screen and (max-width: 1000px) {
	.contact-us .frm_submit {
		text-align: left;
		margin-top: 31px !important;
	}
	#carousel-anything-1 {
		display: none;
	}
	.menu-tel {
		display: none;
	}
	.frm_submit {
		width: 100%;
	}
	.frm_form_field.frm_third{
		margin-bottom: 10px !important;
	}
	.frm_form_fields {
		padding: 0 15px;
	}
	.show-mobile {
		display: block !important;	
	}

	
}
@media only screen and (max-width: 768px) {
    
    #site-header#site-header #site-header-inner {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
    }	

	
	#site-logo {
		float: left !important;
	}
	
	body.wpex-mobile-toggle-menu-icon_buttons #mobile-menu {
		right: 0 !important;
	}
	
	body {
		padding-bottom: 60px;
	}
	.fixed-notification {
		display: block !important;
	}
	.vcex-blog-entry-details:before {
		content: '';
		border: 1px solid #b8b3b0;
		left: 31%;
		position: absolute;
		top: -10px;
		width: 38%;
		height: 1px;
		right: inherit;
	}

	.fixed-notification .container .col.tel {
		background-color: #e1e1e1;
		color: #aaa;
		font-weight: bold;
	}
	.fixed-notification .container .col {
		width: 50%;
		font-weight: bold;
		text-align: center;
		padding: 9px 0 2px 0;
		height: 61px;
	}


	.fixed-notification .container {
		display: flex;
		align-items: center;
		justify-content: space-between;
		padding: 0 !important;
		width: 100% !important;
		max-width: 100% !important;
	}
	
	.owl-next::before,  .owl-prev::before {
		width: 25px;
		height: 25px;
		background-size: cover;
	}

	.hide-mobile {
		display: none;
	}
	.flags .wpb_single_image {
		width: 25%;
	}
	.gambit-carousel-anything.has-arrows .owl-nav div, .gambit-carousel-anything.owl-ca-theme.has-arrows .owl-nav div, .gambit-carousel-posts.has-arrows .owl-nav div, .gambit-carousel-posts.owl-ca-theme.has-arrows .owl-nav div {
	left: -10px;
}

.gambit-carousel-anything.has-arrows .owl-nav div.owl-next, .gambit-carousel-anything.owl-ca-theme.has-arrows .owl-nav div.owl-next, .gambit-carousel-posts.has-arrows .owl-nav div.owl-next, .gambit-carousel-posts.owl-ca-theme.has-arrows .owl-nav div.owl-next {
    right: -14px;
}

#sidr-main, .wpex-sidr-overlay {
    top: 108px;
  }
  .sidr-class-wpex-close{
  	display: none;
  }
  #sidr-main {
  	width: 240px;
  	font-size: 16px;
  }
  .sidr-class-home-ico {
  	display: none;
  }
  .sidr-class-current_page_item {
  	background: #fff;
  	color: #023763;
  }
  .sidr-class-dropdown-menu li a {
    font-weight: 700;
	}
	.sidr-class-sub-menu a{
	font-size:15px;
}
	.phone-icon-menu {
		display: block;
		font-size: 20px;
	}
	.sidr-class-link-inner img{
		-webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
    margin-right: 14px;
    margin-bottom: -5px;
	} 
	.sidr-class-phone-icon-menu a{
	  font-size: 19px;
	}
	#footer-bottom-inner {
    padding: 20px 0 20px 0;
	}
	.social-footer {
    padding-top: 0;
    text-align: center;
	}
	.footer-widget {
    padding-bottom: 30px;
    text-align: center;
	}
/*	#footer .menu {
		display: flex;
		justify-content: center;
	}*/
	#footer .menu li:last-child a{
    border-left: 0px solid #fff;
	}
	#footer .menu a{
		color: #ffffff;
		/*border-left: 1px solid #fff;*/
    line-height: 1;
    vertical-align: sub;
    padding: 0 5px;
	}
	#wpex_simple_menu-3 {
		padding-bottom: 10px;
	}

	#bg-gradient {
    background: linear-gradient(to bottom, #207cca 0%,#013762 0%,#013762 40%,#ffffff 40%,#ffffff 40%);
    padding: 0 15px !important;
}



}



/* 10/8/2019 */
.wpex-bars>span, .wpex-bars>span::before, .wpex-bars>span::after {
	background: #fff;
}

.avatar {
	border-radius: 50%;
}

.single-post .meta-author .fn::before {
	content: 'נכתב ע”י:';
	display: inline-block;
	margin: 0 5px;
}

.single-post .meta-author .ticon {
	display: none;
}

.single-post .meta-date::before {
	content: '|';
	display: inline-block;
	margin-left: 15px;
}

.sep-with-text h4 {
	font-size: 24px;
	max-width: 630px;
	color: #706354;
	text-align: center;
	font-weight: 400;
	line-height: 1.2;
}

.sp-contact-form .frm_fields_container {
	flex-direction: row-reverse;
  justify-content: center;
	align-items: center;
}

.sp-contact-form .form-field {
	max-width: 300px;
	margin-bottom: 0 !important;
}

.sp-contact-form .frm_button_submit {
	margin-top: 0 !important;
	background-color: #ffd262 !important;
	border: medium none !important;
	border-radius: 5px !important;
	color: #000 !important;
	font-size: 18px !important;
	font-weight: 700 !important;
	padding: 15px !important;
	transition: all .25s ease !important;
	border-radius: 5px !important;
	border-bottom: 3px solid #e3b34f !important;
}

.sp-contact-form .frm_submit {
	width: auto;
	padding: 0 5%;
}

.sp-contact-form input[type="email"] {
	  border-radius: 0 !important;
    box-shadow: none !important;
    background: transparent !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    text-align: right;
    border: 0 !important;
    border-bottom: 1px solid #d4cbbc !important;
	color: #706354 !important;
	font-size: 18px !important;
	margin-top: 12px;
    margin-bottom: 15px !important;
}

.select-post-category select {
	border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 16px;
    padding: 10px;
    min-width: 200px;
}

.select-post-category ul {
	display: flex;
  align-items: center;
	margin: 0;
	justify-content: flex-end;
}

.select-post-category input[type="submit"] {
	font-size: 16px;
	font-weight: 400;
	border-radius: 5px !important;
	padding: 6px 20px 7px;
}

.about-form .frm_button_submit {
	color: #013762;
}

.post-grid .entry-readmore-wrap {
	margin-top: auto;
}

.post-grid .entry-readmore-wrap a {
	border-radius: 5px !important;
    border: 1px solid #347eba !important;
    min-width: 136px;
    text-align: center;
    font-weight: 400;
}

.post-grid .entry-excerpt {
	font-size: 16px;
	line-height: 1.4;
}

.post-grid .vcex-post-type-entry-details {
	padding: 0;
	border: 0;
}

.post-grid .entry-title {
	padding-top: 64px;
	margin-bottom: 20px;
}

.post-grid .entry-details {
	position: relative;
}

.post-grid .avatar {
	position: absolute;
	top: 0;
	transform: translateY(-50%);
	right: 40px;
	max-width: 96px;
	height: auto;
}

.post-grid .vcex-post-type-entry-date {
	position: absolute;
	top: 8px;
	left: 24px;
}

.post-grid .entry-excerpt {
	margin-bottom: 12px;
}

.post-grid .author-name {
	position: absolute;
	top: 10px;
	right: 150px;
	color: #8b8b8b;
	font-size: 16px;
}

.post-grid .comments_link {
	position: absolute;
	display: inline-block;
	padding-left: 40px;
	bottom: 8px;
	right: 180px;
	color: #929292;
	font-size: 16px;
}

.post-grid .comments_link::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	width: 26px;
	height: 26px;
	background: url('/wp-content/uploads/2019/10/comment.svg') center no-repeat;
	background-size: contain;
}

.post-grid .match-height-content {
	display: flex;
	flex-direction: column;
}


.mob-contact {
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 10;
}

.visible-xs {
    display: none !important;
}



.mob-contact > div
{
	float: left;
	font-size: 26px;
	padding: 20px;
	text-align: center;
	height: 70px;
	padding: 16px;
	position: relative;
}

.mob-contact i
{
	margin-left: 15px;
}

.mob-contact-contact
{
	background: #ffdc14 none repeat scroll 0 0;
	color: #000;
	width: 46%;
}

.mob-contact-contact a
{
	color: #000;
	font-weight: 700;
}

.mob-contact > div
{
	height: 40px;
	line-height: 1.2;
	padding: 0;
	padding-right: 42px;
}

.mob-contact-contact::after
{
	border-width: 0 0 40px 45px;
	left: -45px;
}

.mob-contact .mob-contact-phone
{
	text-indent: 15px;
}



.mob-contact a
{
	font-size: 16px;
}

.mob-contact i
{
	font-size: 16px;
	    direction: ltr;
	margin-left: 8px;
}

.s-wdesign-header.s-sem-header .slider-content
{
	top: 48%;
}


.mob-contact-contact:after
{
	border-color: transparent transparent #ffdc14;
	border-style: solid;
	border-width: 0 0 70px 80px;
	content: "";
	display: inline-block;
	height: 100%;
	left: -80px;
	position: absolute;
	top: 0;
	width: 0;
	z-index: 5;
}

.mob-contact-phone
{
	background: #0d1323 none repeat scroll 0 0;
	color: #aaa;
	width: 54%;
}

.mob-contact-phone a
{
	color: #aaa;
	font-weight: 400;
}

.mob-contact .mob-contact-phone {
    text-indent: 15px;
}

.mob-contact > div {
    float: left;
    font-size: 26px;
    padding: 20px;
    text-align: center;
    height: 70px;
    padding: 16px;
    position: relative;
}

.mob-contact > div {
    height: 40px;
    line-height: 1.2;
    padding: 0;
    padding-right: 42px;
}

@media (max-width: 767px){
	.visible-xs {
		display: block !important;
	}
}

@media (max-width: 1080px) {
	.post-grid .author-name {
		right: auto;
		left: 0px;
		top: 32px;
	}

	.post-grid .vcex-post-type-entry-date {
		left: 0;
	}
}

@media (max-width: 768px) {
	.cf-row label[for="field_r1ty9-0"] {
		flex-direction: row-reverse;
	}
	.cf-row label[for="field_r1ty9-0"] {
    display: flex !important;
    align-items: center;
    flex-direction: row;
}
	.post-grid .match-height-content {
		height: auto !important;
	}
	.frm_submit .frm_button_submit {
		margin: 0 !important;
		margin-top: 56px !important;
		float: right;
	}
	#frm_form_3_container .frm_checkbox label {
		padding: 0px !important
	}
	#frm_field_22_container{
		    bottom: 98px;
			position: absolute;
			right: 43px;
			max-width: 272px;
			line-height: 1;
	}
}

/* contact us page */
.contact-us .frm_fields_container {
    display: block !important;
    text-align: right;
}

.contact-us {
    box-shadow: 0 0 29px rgba(0, 0, 0, 0.13);
}

.contact-us .frm_fields_container label,
.contact-us .frm_fields_container input,
.contact-us .frm_fields_container textarea {
    text-align: right !important;
}

.contact-us .frm_fields_container label {
    margin-top: 12px;
    color: #f08c23 !important;
    font-weight: 400 !important;
}

.contact-us .frm_fields_container input,
.contact-us .frm_fields_container textarea {
    border: 0 !important;
    border-bottom: 1px solid #E6E6E6 !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    padding: 0 !important;
    color: #9e9e9e !important;
    font-size: 18px !important;
    font-weight: 300 !important;
}

#frm_field_22_container {
	    order: 1;
}

.cf-row {
    display: flex;
    align-items: center;
    margin: 0 -15px;
}

.cf-row .form-field {
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding: 0 15px;
    width: 50% !important;
}

.cf-row label[for="field_r1ty9-0"] {
    display: flex !important;
    align-items: center;
}

.cf-row label[for="field_r1ty9-0"] input {
    margin-left: 10px !important;
}

.cf-row label[for="field_r1ty9-0"] span {
    font-size: 20px;
    color: #000;
}

.contact-us .frm_submit {
    text-align: left;
    margin-top: -150px;
}

.contact-us {
    padding-bottom: 200px;
}

.contact-us .frm_submit button {
    background-color: #ffd51e !important;
    border: medium none !important;
    border-radius: 0 !important;
    color: #013762 !important;
    float: left;
    font-weight: 700 !important;
    padding: 14px 30px !important;
    transition: all 0.25s ease 0s;
    font-size: 18px !important;
    border-bottom: 3px solid #cfad18 !important;
    padding-left: 30% !important;
    padding-right: 25% !important;
}

.contact-us .frm_submit button .vcex-icon-wrap {
	padding-top: 3px;
}

.contact-us .frm_submit button:hover {
    background-color: #ffbf00 !important;
}

.icon-box.vcex-icon-box-seven {
    display: block !important;
}

.icon-box.vcex-icon-box-seven .vcex-icon-box-image {
    margin-top: 10px;
}

.six-in-row {
	padding-left: 15px !important;
	padding-right: 15px !important;
}

.frm_forms.frm_style_formidable-style.with_frm_style {
    direction: rtl !important;
}

@media (max-width: 767px) {
    .contact-us .frm_submit {
        margin-top: 0;
    }
    
    .contact-us .frm_submit button {
        margin-top: 54px !important;
		float: right;
    }
    
    .contact-us {
        padding-bottom: 20px;
    }
    
    .cf-row {
        display: block;
        margin: 0;
    }
    
    .cf-row .form-field {
        padding: 0;
        width: 100% !important;
    }
    
    .cf-row label[for="field_r1ty9-0"] span {
        font-size: 16px;
    }
}
/* end of contact us page */

.author-grid .entry-excerpt .author-name,
.author-grid .entry-excerpt .avatar,
.author-grid .entry-excerpt .comments_link {
	display: none;
}

.single-post .author[itemprop="name"] a {
	pointer-events: none;
}

.page-id-623 .hide-mobile.fixed-row.fix,
.single-post .hide-mobile.fixed-row.fix,
.page-id-384 .hide-mobile.fixed-row.fix {
	position: static;
	padding-top: 20px;
	margin-bottom: -55px;
	display: none;
}



@media (min-width: 769px) {
	.page-id-623,
	.single-post,
	.page-id-384,
	.page-id-349 {
		padding-bottom: 0;
	}
}

.frm_style_formidable-style.with_frm_style .frm_error_style,
.frm_style_formidable-style.with_frm_style .frm_error {
	text-align: right;
    direction: rtl;
}

.sp-image-section {
	padding-top: 40px;
}

.single-post img.avatar {
	transform: translateY(-50%);
}

.single-post h1,
.single-post h2,
.single-post h3,
.single-post h4,
.single-post h5,
.single-post h6 {
	line-height: 1.2;
	margin-bottom: 20px;
}

@media (max-width: 767px) {
	.sp-image-section + .vc_row .wpb_column:nth-child(2) .vcex-post-meta {
		text-align: left !important;
		padding-right: 60px !important;
	}
	
	.sp-image-section + .vc_row .wpb_column:nth-child(2) .vcex-post-meta li {
		margin-left: 0;
		margin-right: 15px;
		font-size: 16px;
	}
	
	.sp-image-section + .vc_row .wpb_column:nth-child(2) .vcex-post-meta li::before {
		display: none;
	}
	
	.sp-image-section + .vc_row .wpb_column:nth-child(3) {
		margin-top: -96px;
    	margin-bottom: -48px;
	}
	
	.sp-image-section + .vc_row .wpb_column:nth-child(3) .wpb_text_column {
		margin-right: 10px !important;
    	width: 64px !important;
	}
}